[Car0]
Object = Objektumok/M61-019/M61-019.b3d
Length = 18.08

[Car1]
Object = Objektumok/MAV-Bp-IC/MAV_BpIC.b3d
Length = 24.83

[Car2]
Object = Objektumok/MAV-Bp-IC/MAV_BpIC.b3d
Length = 24.83

[Car3]
Object = Objektumok/MAV-Bp-IC/MAV_BpIC.b3d
Length = 24.83

[Car4]
Object = Objektumok/MAV-Bp-IC/MAV_BpIC.b3d
Length = 24.83

[Coupler0]
Distances = -0.01, 0.01

[Coupler1]
Distances = -0.01, 0.01

[Coupler2]
Distances = -0.01, 0.01

[Coupler3]
Distances = -0.01, 0.01